Subject: Re: ntemacs and a swedish keyboard!

From: Andy Eskilsson <[email-masked]>
Date: 18 Mar 1997 10:48:28 +0100

Still haven't received any reply.. 

	/Andy

/ "[email-masked]" <[email-masked]> wrote:
| Andy,
| 
| Did I ever reply to your mail?
| 
| -geoff
| 
| Andy Eskilsson writes:
| > Hi!
| > 
| > I am a swedish user of your port of ntemacs and I am almost 100%
| > satisfied with this life-saver from the evil edit :-)
| > 
| > The problem is.. basically I have a swedish keyboard, they differ
| > from the american ones by:
| > 
| > 1. They have a key called 'Alt Graph' that acts as some extra
| >    shift key, to enable remapping of some special characters
| >    (~{[}]`\) to be able to fit in our 3 special letters.
| > 2. and a simple remapping.
| > 
| > The problem is:
| > When wanting to generate a '~' I press the sequence for ~, and 
| > space (as I do everywhere else in windows, else it 'composes' 
| > the ~ with the next character I press so it becomes for example:
| > c) *BONK* I get '~~'. Other compose-'keys' works fine and generates
| > only one instance of the desired character.
| > 
| > Another problem is that sometimes pressing '{[]}' makes a delay..
| > uhm like when I press [, it can take one or two seconds for the
| > '[' to appear and I see what I continue to type.. I don't think 
| > this has to do with the 'parenthesis balancing' emacs is doing
| > because of it does it also when pressing the ['s.
| > 
| > Do you recognize this, do I need to dig deeper, or even notify
| > gnus-bug about it? 
| > 
| > I have a win95 machine with 24 megs of ram, and ntemacs is the only
| > application showing this behaviour, will check with some dos-version
| > of emacs later on.
| > 
| > 	/Andy
| > 
| > p.s. '{[]}\' is generated by pressing the alt-gr and '7890+'
| > 
| > 
| > -- 
| >   Hi I am an alien .sig, and at the  | Unsolicited commercial email is
| >  moment I am having sex to your mind,|subject to an archival fee of
| > $400.
| >  by looking at your smile I can see  |See www.fukt.hk-r.se/~flognat/mail
| >         that you like it.            |         for more info.